Subject: Do it right now do not miss this great opportunity!

From: Nasdaq.com Alert! <[email-masked]>
Date: Wed, 27 Dec 2006 20:42:08 -0120

ENJOY BIG PROFIT BY NORTHAMERICAN ENERGY GROUP CORP.(NNYG.PK)!

BUY NNYG AFTER CHRISTMAS DO NOT MISS YOUR POSSIBILITY. IT IS COMING TO ERUPT!

WE SUGGEST THE NEXT PRICES:

CURRENT_PRICE: $0.024 PERFECT IT USING! TARGET PRICE IN 1 WEEK: 0.09$

FIND OUTMORE NEWS ABOUT THIS UNBELIEVABLE COMPANY USE YOUR BROKERAGE SITE.

WE INSURE YOU THAT YOU CAN TRIPLE YOUR INVESTMENTS WITH US.